### Hierarchy

- unknown
  - CelPayAccountPayload

## Index

### Constructors

- constructor

### Methods

- getEmail
- serializeBinary
- setEmail
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CelPayAccountPayload(): CelPayAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns CelPayAccountPayload

## Methods

### getEmail

- getEmail(): string

- - Defined in src/protobuf/pb_pb.d.ts:5627

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5630

  #### Returns Uint8Array

### setEmail

- setEmail(value: string): CelPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5628

  #### Parameters

  - ##### value: string

  #### Returns CelPayAccountPayload

### toObject

- toObject(includeInstance?: boolean): CelPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5631

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CelPayAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CelPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5634

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CelPayAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CelPayAccountPayload, reader: BinaryReader): CelPayAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5635

  #### Parameters

  - ##### message: CelPayAccountPayload

  - ##### reader: BinaryReader

  #### Returns CelPayAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CelPayAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5633

  #### Parameters

  - ##### message: CelPayAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CelPayAccountPayload ): CelPayAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5632

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CelPayAccountPayload

  #### Returns CelPayAccountPayload . AsObject

Generated using TypeDoc